body{
    margin: 0;
    padding: 0;
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
}

header{
    width: 100%;
    height: 60px;
}

header nav{
    display: flex;
    justify-content: flex-end;
}

header nav .nav-right-section{
    width: 250px;
    height: auto;
    display: flex;
    list-style: none;
    justify-content: center;
    align-items: center;
}

a {
    text-decoration: none;
    margin-right: 25px;
    color: black;
}

nav .nav-right-section img{
    border-radius: 80px;
    margin-left: 15px;
    width: 35px;
    height: 35px;
}

nav .nav-right-section .menu-icon{
    background-image: url("https://img.icons8.com/ios-glyphs/90/000000/circled-menu.png");
    width: 27px;
    height: 27px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

main {
    margin-top: 40px;
    text-align: center;
}

main .main-logo{
    width: 350px;
    margin: 0 auto;
    margin-bottom: 35px;
}

main .main-logo img{
    width:310px;
    height: 110px;
}

main .main-input{
    width: 530px;
    margin: 0 auto;
    margin-bottom: 35px;
}

main .main-input input{
    width: 450px;
    height: 40px;
    border: none;
    outline: none;
}

main .main-input-container{
    width:525px;
    border: 1px solid #dfe1e5;
    border-radius: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

main .main-input-container:hover{
    box-shadow: 0 1px 6px 0 #20212447;
}

main .main-input .search-icon{
    background-image: url("https://img.icons8.com/android/24/000000/search.png");
    width: 18px;
    height: 18px;
    background-size: contain;
    padding-left: 25px;
    background-repeat: no-repeat;
    background-position: center;
}

main .main-input .micro-icon{
    background-image: url("https://upload.wikimedia.org/wikipedia/commons/thumb/e/e8/Google_mic.svg/726px-Google_mic.svg.png");
    width: 18px;
    height: 18px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

main .main-input .cam-icon{
    background-image: url("https://encrypted-tbn3.gstatic.com/images?q=tbn:ANd9GcQU9EB56qp8B5qgt89OtkGpN86KFafBM7cBixk1nXOs7ukEVbJE");
    width: 18px;
    height: 18px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

main .main-buttons{
    width: 530px;
    margin: 0 auto;
}

main .main-buttons div{
    display: inline-block;
}

main .main-buttons button{
    height: 36px;
    background-color: #f8f9fa;
    border: 0;
    font-style: 14px;
    color: #5f6368;
    border-radius: 6px;
    padding: 0 15px;
    margin-right: 12px;
}

main .main-buttons button:hover{
    border: 1px solid #c6c6c6;
    box-shadow: 0 0.5px 1px 0 #000001;
    cursor: pointer;
}

footer {
    width: 100%;
    height: 50px;
    background-color: #f2f2f2;
    position: absolute;
    bottom: 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    font-size: 15px;
    border-top: 1px solid #e4e4e4;
}

footer ul{
    margin: 10px;
    list-style: none;
    display: flex;
    padding-left: 0;
}

footer .footer-right{
    justify-self: right;
}

    footer .footer-left{
        justify-self: left;
}